@charset "UTF-8";
body{
	--wd-h:calc(100vh);
	--top-h:95px;
	--top-ju:24px;
	--top-left:10.5%;
	--top-right:12%;
	--banner-h:419px;
	--font-title:28px;
	--bg-color:#549d86;
	--bg-base:83vw;
}

@media (max-width:1440px){
	body{
	--top-ju:22px;
	--top-left:11%;
	--top-right:14%;
	--banner-h:380px;
	--font-title:24px;
	--bg-base:88vw;
	}
	
}

@media (max-width:1200px){
	body{
	--top-ju:16px;
	--top-left:9%;
	--top-right:15%;
	--banner-h:350px;
	--font-title:22px;
	--bg-base:92vw;
	}
	
}

.pc{
	display:none  !important; 
}
.base{
	margin:0 auto; width:var(--bg-base); 
}
.ntitle {
    line-height: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    color: black;
    margin-bottom: 12px;
}

.ncontent {
    line-height: 25px;
    padding-bottom: 55px;
}
.ninfo {
    color: #999;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    margin-bottom: 15px;
}
.ncontent img{
	max-width:100%; 
}
.sbody{
	padding-top:0px;
}
.h-search{
	height:95px; position:fixed; top:0px; left:0px; width:100%; color:white; padding:30px 15px; overflow:hidden; z-index:3000; text-align:right;
	background:black; display:none;
}
.header{
	background:url(../images/top.png) repeat-x left top;  color:white; height:auto;
}
.header.b-bgs{
	background:#fff; border-bottom:solid 1px #f0f0f0; box-shadow:0 0px 16px 2px rgb(0 0 0 / 8%);
}
.header.b-p-bgs{
	background:#fff; position:relative !important; border-bottom:solid 1px #f0f0f0; box-shadow:0 0px 16px 2px rgb(0 0 0 / 8%);
}
.sbody .header{
	position:fixed; width:100%; left:0px; top:0px; z-index:2800;
}
.header a{
	color:white; font-size:16px;
}
.sbody .header .dh-box{
	display:flex; flex-direction:row; height:var(--top-h);
}

.sbody .header .dh-box .logo{
	 display:flex; justify-content:center; height:100%; flex-direction:column; max-width:var(--top-left); min-width:120px;
}

.sbody .header .dh-box .logo a{
	display:inline-block;
}

.sbody .header .dh-box .logo a img{
	max-width:100%;
}

.sbody .header .dh-box .navs{
	line-height:var(--top-h);  text-align:center; width:calc(100% - var(--top-left) - var(--top-right)); padding:0px 10px;
}
.sbody .header .dh-box .navs>a>span{
	display:none;
}
.sbody .header .dh-box .navs>a{
	color:white; display:inline-block; line-height:var(--top-h);  margin-right:10px; text-decoration:none; padding-left:var(--top-ju); padding-right:var(--top-ju);
}
.sbody .header .dh-box .navs>a.cur,.sbody .header .dh-box .navs>a:hover{
	color:var(--bg-color);
}

.sbody .header .dh-box .top-gj{
	width:var(--top-right); height:var(--top-h); line-height:var(--top-h); background:url(../images/l.png) no-repeat left center; padding-left:10px; text-align:right;
}
.sbody .header .dh-box .top-gj select{
	display:inline-block; border:none; outline:none; height:30px; padding:0px 7px; background:none; color:white; 
}
.sbody .header .dh-box .top-gj select option{
	border:none; background:none;
}
.sbody .header .dh-box .top-gj a{
	display:inline-block;  text-decoration:none;
}
.sbody .header .dh-box .top-gj a.search-btn{
	font-size:18px; color:white; text-decoration:none; margin-left:15px; margin-right:20px;
}
.sbody .header .dh-box .top-gj a.search-btn span{
	position:relative; top:2.5px;
}
.sbody .header .dh-box .top-gj a:last-child img{
	height:25px;
}
.header.b-bgs,.header.b-p-bgs{
}

.sbody .header.b-bgs .dh-box .navs>a,.sbody .header.b-p-bgs .dh-box .navs>a{
	color:#666;
}
.sbody .header.b-bgs .dh-box .top-gj select,.sbody .header.b-p-bgs .dh-box .top-gj select{
	color:#666;
}
.sbody .header.b-bgs .dh-box .top-gj a.search-btn,.sbody .header.b-p-bgs .dh-box .top-gj a.search-btn {
    color: #999;
}

.sbody .header.b-bgs .dh-box .logo a img,.sbody .header.b-bgs .dh-box .logo a img{
	
}
.sbody .header.b-bgs .dh-box .logo a,.sbody .header.b-bgs .dh-box .logo a{
	
}

.baner-box{
	width:100%; text-align:center; position:absolute; left:0px; max-height:var(--banner-h); bottom:15%; 
}
.baner-box a{
	display:inline-block; max-width:45%; position:relative; opacity:0; top:55px; transition:all 0.8s; text-decoration:none;
}
.baner-box a img{
	max-height:var(--banner-h); max-width:100%;
}
.carousel .carousel-inner>.item.on .baner-box a{
	top:0px; opacity:1;
}
.baner-box a .more{
	position:absolute; text-align:center; width:100%; bottom:5px; height:32.7%; display:flex; flex-direction:column; justify-content:center; padding:0px 37%;
}
.baner-box a .more font{
	display:inline-block; height:42px; line-height:42px; padding:0px 30px; color:white; background:#FFAD01; border-radius:4px; position:relative; transition:opacity 0.9s; transition-delay:0.6s;  opacity:0;
}
.carousel .carousel-inner>.item.on .baner-box a .more font{
	opacity:1;
}
.carousel .carousel-inner>.item.on .baner-box a .more font:Hover{
	background:var(--bg-color);
}
.index-1{
	margin-top:50px; margin-bottom:calc(var(--top-ju) * 3); display:flex; justify-content:space-between; justify-content:space-between; overflow:hidden;
}
.index-1 a{
	display:block; width:49.5%; text-decoration:none; color:#cccccc; position:relative;
}
.index-1 a img{
	max-width:100%;
}
.index-1 a .boxs{
	position:absolute; height:100%; display:flex; flex-direction:column; width:47.5%; left:3%; justify-content:center; top:0px;
}
.index-1 a .boxs .title{
	height:40px; line-height:40px; color:#333; font-size:26px; 
}
.index-1 a .boxs .desc{
	line-height:25px; color:#cccccc; margin-bottom:7px;
}
.index-1 a .boxs span{
	display:inline-block; height:31px; line-height:31px;  border:solid 1px #549D86; border-color:var(--bg-color); border-radius:3px; color:var(--bg-color); text-transform:uppercase; width:auto; width:95px; text-align:center;
}
.index-1 a .boxs span:Hover{
	color:white; background:var(--bg-color);
}

.i-title{
	text-align:center; line-height:45px; font-size:var(--font-title); margin-bottom:20px; text-transform:uppercase;
}
.index-2{
	position:relative;   overflow:hidden; margin-bottom:calc(var(--top-ju) * 3);
}
.amenu{
	height:calc(var(--top-ju) * 2);  display:flex; justify-content:flex-start;  width:5500px;
}
.amenu a{
	display:inline-block; overflow:hidden; width:calc((var(--bg-base) - 130px) / 6); text-align:center; margin-right:10px; text-decoration:none; height:calc(var(--top-ju) * 2); background:#F5F5F5; line-height:calc(var(--top-ju) * 2); color:#666666; font-size:16px; line-height:calc(var(--top-ju) * 2); border-radius:calc(var(--top-ju) * 0.2);
}
.amenu a.cur,.amenu a:hover{
	color:white; background:var(--bg-color);
}
.pns{
	width:100%; overflow:hidden;
}
.index-cats{
	height:calc(var(--top-ju) * 2); position:relative; padding:0px 40px; width:100%; overflow:hidden; margin-bottom:35px;
}
.index-cats a.left{
	height:100%; background:white; width:40px; text-align:center; line-height:calc(var(--top-ju) * 1.9); color:#333333; text-decoration:none; position:absolute; top:0px; left:0px;
}
.index-cats a.right{
	height:100%; background:white; width:40px; text-align:center; line-height:calc(var(--top-ju) * 1.9); color:#333333; text-decoration:none; position:absolute; top:0px; right:0px;
}

.index-products .ptabs{
	display:none; min-height:200px;
}
.index-products .ptabs.cur{
	display:block;
}
.plists{
	display:flex; justify-content:flex-start;
}
.plists li{
	width:24%; text-align:center;  margin-right:1%;
}
.plists li:nth-child(4n+0){
	margin-right:0px;
}
.plists.page-plists{
	width:100%; flex-wrap:wrap;
}
.plists.page-plists li{
	width:32.3%; margin-bottom:22px;
}
.plists li:nth-child(4n+0){
	margin-right:1%;
}
.plists.page-plists li:nth-child(3n+0){
	margin-right:0px;
}
.plists li a.img{
	display:block; height:16vw; line-height:16vw; padding:12px; overflow:hidden;  border:solid 1px #EDEDED; border-bottom:none; border-top-left-radius:6px;  border-top-right-radius:6px;
}
.plists li a.img img{
	max-width:100%; max-height:100%; transition:all 0.6s;
}
.plists li a.txt{
	display:block; height:80px; border:solid 1px #ededed; border-top:none; padding:15px 17px; text-decoration:none; position:relative; color:#666666;
	 border-bottom-left-radius:6px; border-bottom-right-radius:6px;
}
.plists li a.txt .detail{
	height:50px; line-height:50px; padding-right:50px; position:relative; overflow:hidden; text-align:left; font-size:16px;
}
.plists li a.txt hr{
	display:block; height:1px; background:#ccc; transition:all 0.6s; width:25px; bottom:15px; right:17px; margin:0px 0px; position:absolute;
}
.plists li:Hover a.txt hr{
	width:calc((var(--bg-base) * 0.24)  - 34px); background:white;
}
.plists li a.txt .tb{
	width:25px; height:50px; position:absolute; right:0px; top:0px;  line-height:50px; text-align:center;
}
.plists li:Hover a.txt{
	background:var(--bg-color); color:white;
}
.plists li:hover a.txt .tb{
	border-bottom:none;
}
.plists li:Hover a.img img{
	transform:scale(1.05);
}
.index-2 .more{
	text-align:center; margin-top:35px;
}
.index-2 .more a{
	display:inline-block; background:#F5F5F5; text-transform:uppercase; height:calc(var(--top-ju) * 1.75); line-height:calc(var(--top-ju) * 1.75); text-decoration:none; font-size:14px; color:#666666; border-radius:4px; padding-left:calc(var(--top-ju) * 2.1);padding-right:calc(var(--top-ju) * 2.1);
}
.index-2 .more a:Hover{
	background:var(--bg-color); color:white;
}

.index-3{
	 position:relative;
}
.index-3 .img img{
	width:100%;
}

.index-3 .boxs{
	position:absolute; width:50%; left:6%; height:100%; top:0px; display:flex; flex-direction:column; justify-content:center;
}
.index-3 .title{
	color:black; font-size:calc(var(--font-title) * 1.4); line-height:calc(var(--font-title) * 2); margin-bottom:10px;
}
.index-3 .desc{
	font-size:calc(var(--font-title) - 4px); line-height:calc(var(--font-title) * 1.2); margin-bottom:16px; color:#cccccc;
}
.index-3 .more a{
	display:inline-block; background:var(--bg-color); color:white; text-transform:uppercase; height:calc(var(--top-ju) * 1.75); line-height:calc(var(--top-ju) * 1.75); text-decoration:none; font-size:14px;  border-radius:6px; padding-left:calc(var(--top-ju) * 2.1);padding-right:calc(var(--top-ju) * 2.1);
}

.index-3 .base{
	position:relative;
}

.index-4{
	padding-top:calc(var(--top-ju) * 2.5); background:url(../images/index_4.jpg) no-repeat center bottom; margin-top:calc(var(--top-ju) * 3);
}
.index-4 .i-title{
	color:white;
}
.index-4 .yboxs{
	display:flex; text-justify:space-between; margin-top:calc(var(--top-ju) * 1);  
}
.index-4 .yboxs li{
	width:44%;
}
.index-4 .yboxs li:last-child{
	width:53%;
}
.index-4 .yboxs li .desc{
	color:white; font-size:16px; line-height:30px;
}
.index-4 .yboxs li a.video{
	display:block; position:relative;
}
.index-4 .yboxs li a.video img{
	max-width:100%;
}

.index-4 .yboxs li a.video .icos{
	width:50%; height:40%; position:absolute; left:25%; top:30%; text-align:center; display:flex; flex-direction:column; justify-content:center;
}

.index-4 .yboxs li a.video .icos img{
	width:40px; height:40px; margin:0 auto;
}

.index-4 .more{
	margin-top:40px;
}
.index-4 .more a{
	display:inline-block; text-decoration:none; border:solid 1px white;
	color:white; text-transform:uppercase; height:calc(var(--top-ju) * 1.75); line-height:calc(var(--top-ju) * 1.75); font-size:14px;  border-radius:6px; padding-left:calc(var(--top-ju) * 2.1);padding-right:calc(var(--top-ju) * 2.1);
}
.index-4 .more a:hover{
	background:var(--bg-color); color:white; border-color:var(--bg-color);
}

.index-4 .gds{
	height:200px; margin-top:50px; background:url(../images/index4.png) no-repeat center bottom;
}

.index-gds{
	 display:flex; height:100%; justify-content:center;
}

.index-gds li{
	text-align:center; width:20%; display:flex; flex-direction:column; height:200px;  justify-content:center;
}

.index-gds li .num-box{
	line-height:50px; color:white; font-size:12px;
}
.index-gds li .num-box font{
	display:inline-block; color:var(--bg-color); font-size:calc(var(--font-title) + 6px);
}
.index-gds li .title{
	line-height:22px; color:white; font-size:16px;
}

.index-5{
	padding-top:calc(var(--top-ju) * 2.5); background:white; padding-bottom:calc(var(--top-ju) * 2.5);
}

.index-hg{
	display:flex; justify-content:space-between; flex-wrap:wrap; align-content:flex-start;
}

.index-hg .more{
	display:none;
}

.index-hg li{
	width:15.5%; height:85px; line-height:85px; margin-bottom:17px; padding:0px 8px; text-align:center; border:solid 1px #CBCCCB;
}

.index-hg li img{
	max-width:100%; max-height:70px;
}

.index-case{
	margin-top:calc(var(--top-ju) * 2.5);
}
.index-case ul{
	display:flex; justify-content:space-between; 
}
.index-case ul li{
	width:18.8%; display:flex; height:25vw;
}
.index-case ul li:first-child{
	width:21.2%; flex-direction:column; justify-content:center; text-align:center;
}

.case-index .tit1{
	height:40px; line-height:40px; font-size:var(--font-title); margin-bottom:calc(var(--top-ju) * 0.6); color:black; text-align:left;
}

.case-index .desc{
	line-height:28px; color:#666666; margin-bottom:calc(var(--top-ju) * 1.4); text-align:left;
}
.case-index .detail{
	text-align:left;
}
.case-index .detail a{
	display:inline-block; background:var(--bg-color); color:white; text-decoration:none;border-radius: 6px;
    padding-left: calc(var(--top-ju) * 2.1);
    padding-right: calc(var(--top-ju) * 2.1);text-transform: uppercase;
    height: calc(var(--top-ju) * 1.75);
    line-height: calc(var(--top-ju) * 1.75);
}

.case-index .detail a:hover{
	background:none; border:solid 1px white; border-color:var(--bg-color); color:var(--bg-color);
}
.index-case ul li.li0{
	background:url(../images/bg2.png) no-repeat center center; background-size:100% 100%;
}
.index-case ul li.li1{
	background:url(../images/bg3.png) no-repeat center center; background-size:100% 100%;
}
.index-case ul li.li2{
	background:url(../images/bg4.png) no-repeat center center; background-size:100% 100%;
}
.index-case ul li.li3{
	background:url(../images/bg5.png) no-repeat center center; background-size:100% 100%;
}
.index-case ul li .bg{
	height:100%; width:100%; flex-direction:column; justify-content:center; text-align:center; background:none; padding:0px 20px; color:white; display:flex;
}
.index-case ul li .bg .title{
	font-size:18px; line-height:35px; margin-bottom:13px; padding-bottom:7px; background:url(../images/ling.png) no-repeat center bottom;
	text-transform:uppercase;
}
.index-case ul li .bg .desc{
	line-height:23px; height:138px; margin-bottom:15px; font-size:14px;
}
.index-case ul li .bg .icons{
	line-height:60px;   height:60px; border-radius:50%; width:60px; display:inline-block; margin:0 auto; text-align:center;
}
.index-case ul li .bg .icons img{
	max-height:30px; max-width:32px;
}

.index-case ul li:hover .bg{
	background:url(../images/hover_bg.png) no-repeat center center; background-size:100% 100%;
}

.index-case ul li:hover .bg .icons{
	background:var(--bg-color);
}

.index5{
	background:url(../images/index_5.jpg) no-repeat center center; padding:50px 0px;
}
.index5 .index-news{
	display:flex; width:100%; justify-content:space-between;
}

.index5 .index-news .left{
	width:32.64%; background:white url(../images/n_bg.png) repeat-x left top; padding:35px 27px;
}

.index5 .index-news .left .menu-link{
	height:45px; line-height:45px; text-align:right; color:white; margin-bottom:20px;
}
.index5 .index-news .left .menu-link font{
	font-size:var(--font-title); float:left;
}
.index5 .index-news .left .menu-link a{
	
}
.index5 .index-news .left a{
	display:block; margin-bottom:15px; text-decoration:none;
}
.index5 .index-news .left a .img{
	margin-bottom:15px;
}
.index5 .index-news .left a .img img{
	max-width:100%;
}
.index5 .index-news .left a .tit{
	line-height:24px; padding:5px 0px; margin-bottom:12px; font-size:18px;
}
.index5 .index-news .left a .desc{
	height:96px; line-height:24px; color:#999999; margin-bottom:25px;
}
.index5 .index-news .left .rq{
	color:#cccccc; line-height:30px;
}
.index5 .index-news .right{
	width:65.27%; display:flex; flex-direction:column; justify-content:space-between;
}
.index5 .index-news .right a.news-box{
	padding:18px; display:flex; flex-direction:row; justify-content:space-between; text-decoration:none; width:100%; background:white;
}
.index5 .index-news .right a.news-box .img{
	width:48%; 
}
.index5 .index-news .right a.news-box .img img{
	max-width:100%;
}
.index5 .index-news .right a.news-box .xinwen{
	width:49.5%; 
}
.index5 .index-news .right a.news-box .xinwen .title-t{
	line-height:26px; margin-bottom:15px; font-size:16px;
}
.index5 .index-news .right a.news-box .xinwen .desc-t{
	line-height:22px; color:#999999; height:66px; margin-bottom:15px; overflow:hidden;
}
.index5 .index-news .right a.news-box .xinwen .rq{
	color:#999; line-height:30px;
}
.footer{
	background:white; padding:40px 0px;
}
.footer .dibu-box{
	display:flex; justify-content:space-between;
}
.footer .dibu-box .left{
	width:22%;
}
.footer .dibu-box .right{
	width:31%;
}
.footer .dibu-box .mid{
	width:30%;
}
.footer .dibu-box .dbmenus{
	width:10%;
}
.dibu-box .left .flogo{
	margin-bottom:16px; padding:5px 0px;
}
.dibu-box .left .flogo img{
	max-width:100%;
}
.dibu-box .left .desc{
	line-height:25px;  color:#999999; font-size:12px; margin-bottom:38px;
}
.dibu-box .left .shares{
	
}
.dibu-box .left .shares a{
	display:inline-block; margin:0px 15px;
}
.dbmenus a{
	display:block; text-decoration:none; height:30px; line-height:30px; color:#999999; margin-bottom:5px; 
}
.dbmenus a font{
	display:inline-block; margin-left:6px;
}
.dbmenus a span{
	position:relative; top:2px; font-size:12px; color:#ccc;
}
.dbmenus a:hover font{
	color:var(--bg-color);
}
.dibu-box .mid .title{
	color:#999999; height:25px; margin-bottom:10px; font-size:16px;
}
.dibu-box .mid ul li{
	padding-left:25px; position:relative; margin-bottom:10px; color:#999; line-height:26px;
}
.dibu-box .mid ul li .icos{
	position:absolute; left:0px; top:0px; height:26px; line-height:26px; width:29px;
}

.dibu-box .right .title{
	color:black; line-height:35px; height:35px; margin-bottom:3px; font-size:16px;
}
.flist li{
	margin-bottom:20px; display:flex;
}
.flist li input{
	outline:none; height:38px; line-height:28px; padding:5px 9px; border:solid 1px #ccc; width:100%; 
}
.flist li.sec,.flist li:last-child{
	justify-content:space-between;
}
.flist li.sec input{
	width:31%; border-radius:4px;
}
.flist li:last-child .codebox{
	width:65%; position:relative; padding-right:110px; height:38px; 
}
.flist li:last-child .codebox #dcode{
	position:absolute; right:0px; top:0px; width:110px; height:38px;
}
.flist li:last-child button{
	display:block; height:38px; line-height:38px; outline:none; background:var(--bg-color); color:white; text-align:center; width:35%; border:none;
}
.d-b{
	background:#F5F6F7; height:60px; line-height:60px; color:#999;
}
.d-b a{
	color:#999;
}
.d-b a.help{
	float:right; text-decoration:none;
}
.page-bg{
	position:relative;
}
.page-bg>img{
	max-width:100%;
}
.page-bg .abix{
	width:100%; height:100%; position:absolute; left:0px; top:0px; 
}
.page-location{
	 background:#F5F6F7; line-height:60px; height:60px; margin-bottom:45px; font-size:16px; color:#999999; overflow:hidden;
}
.page-location .loc{
	padding-left:20px; background:url(../images/home.png) no-repeat left center; 
}
.loc a{
	color:#999; display:inline-block; margin:0px 5px; text-decoration:None;
}
.loc a:Hover{
	color:var(--bg-color);
}
.ppt-txt{
	height:100%; display:flex; flex-direction:column; justify-content:center; 
}

.ppt-txt.base{
	max-width:1200px; padding:0px 0px;
}
.ppt-txt .title{
	height:42px; line-height:42px; padding-left:17px; border-left:solid 6px #549D86; font-size:36px; position:relative; transition:all 0.8s; transition-delay:0.2s; opacity:0; left:15px;
}
.ppt-txt.ons .title{
	left:60px; opacity:1;
}
.page-title {
    text-align: center;
    line-height: 45px;
    font-size: var(--font-title);
    margin-bottom: 20px;
    text-transform: uppercase;
}

.page-navs{
	text-align:center; margin-bottom:26px;
}
.page-navs>a{
	display:inline-block; height:40px; line-height:40px; border-radius:3px; background:#F5F5F5; padding:0px 36px; margin:0px 14px; text-decoration:None;
}
.page-navs>a>span{
	display:none;
}
.page-navs>a:Hover,.page-navs>a.cur{
	color:white; background:var(--bg-color);
}
.t-tit{
	display:none;
}
.page-main .base{
	max-width:1200px; padding:0px 0px; 
}
.nlist li{
	margin-bottom:35px; padding-bottom:27px; border-bottom:solid 1px #f6f6f6;
}
.nlist li .news{
	display:flex; justify-content:space-between; width:100%;
}

.nlist li .news a.img{
	height:240px; width:28%; overflow:hidden; display:block; text-decoration:none;
}
.nlist li .news a.img img{
	max-width:100%;
}
.nlist li .content{
	width:67%;
}
.nlist li .content a.title{
	height:40px; line-height:40px; text-decoration:none; color:#333333; display:block; position:relative; padding-right:155px; overflow:hidden; font-size:22px; margin-bottom:10px;
}
.nlist li .content a.title .rq{
	position:absolute; right:0px; top:0px; width:100px; line-height:40px; padding-left:20px; background:url(../images/rq.png) no-repeat left center; color:#ccc; font-size:12px;
}
.nlist li .content a.desc{
	line-height:24px; height:48px; overflow:hidden; margin-bottom:25px; color:#999; display:block; text-decoration:none;
}
.nlist li .content .more{
}
.nlist li .content .more a{
	display: inline-block;
    background: #F5F5F5;
    text-transform: uppercase;
    height: calc(var(--top-ju) * 1.75);
    line-height: calc(var(--top-ju) * 1.75);
    text-decoration: none;
    font-size: 14px;
    color: #666666;
    border-radius: 4px;
    padding-left: calc(var(--top-ju) * 2.1);
    padding-right: calc(var(--top-ju) * 2.1);
}

.nlist li .content .more a:Hover{
	background:var(--bg-color); color:white;
}
.nlist li .content a.title:Hover{
	color:var(--bg-color);
}

.product-boxs{
	display:flex; justify-content:space-between;
}
.product-boxs .left{
	width:24.4%;
}
.product-boxs .right{
	width:72%;
}
.cp-menu{
	background:var(--bg-color); color:white; margin-bottom:10px;
}
.cp-menu font{
	display:block; height:80px; line-height:80px; font-size:24px; padding:0px 20px;
}
.cp-menu span{
	display:none;
}
.cp-sub li{
	margin-bottom:10px;
}
.cp-sub li>a{
	display:block; height:42px;   text-decoration:none; padding:6px 14px; position:relative; padding-right:29px; color:white; background:var(--bg-color);  line-height:30px;
}
.cp-sub li>a font{
	display:block; font-size:14px; line-height:30px; overflow:hidden;
}
.cp-sub li>a span{
	position:absolute; right:12px; top:15px; font-size:12px;
}
.cp-sub li>a:hover,.cp-sub li.cur>a{
	background:#3B7D68;
}
.cp-sub li div{
	height:0px; overflow:hidden; transition:all 0.6s;
}
.cp-sub li div a{
	display:block; height:36px; text-align:center;  line-height:36px; font-size:14px; background:#f6f6f6; color:#333; overflow:hidden; margin-bottom:10px; text-decoration:none; border-radius:3px;
}
.cp-sub li div a.cur,.cp-sub li div a:hover{
	color:var(--bg-color); border:solid 1px #ccc; border-color:var(--bg-color); background:none;
}
.cp-sub li.cur div,.cp-sub li:Hover div{
	height:auto; padding:10px 10px;
}

.p-cat{
	color:#666666; font-size:26px; height:42px; line-height:42px; margin-bottom:7px;
}

.product-main,.page-main{
	padding-bottom:64px;
}
.t-ko{
	width:690px; margin:0 auto;
}
.videos{
	display:flex; flex-wrap:wrap; justify-content:space-between;
}

.videos li{
	width:48.6%; margin-bottom:26px; text-align:center;
}
.videos li a.img{
	display:block; position:relative; 
}
.videos li a.img img{
	max-width:100%;
}
.videos li a.img div{
	width:100%; height:100%;left:0%;top:0%; position:absolute; display:none; flex-direction:column; justify-content:center; text-align:center; background:url(../images/top.png) repeat;
}
.videos li a.img span{
	width:60px; height:60px; background:url(../images/sp.png) no-repeat center center; background-size:53px auto; margin:0 auto;
}
.videos li a.txt{
	height:44px; line-height:44px; display:block; text-decoration:overflow; color:#666; text-decoration:none;
}
.videos li:Hover a.img div{
	display:flex;
}
.map-1{
	padding-top:65px; position:relative; background:white;
}
.map-1>img{
	width:100%;
}
.map-1 .abix{
	width:100%; top:0px; left:0px; height:auto; position:absolute;
}

.map-1 ul{
	padding:31px 20px; background:#F5F6F7; display:flex; flex-wrap:wrap; justify-content:space-between;
}
.map-1 ul li{
	width:26.5%; border-right:solid 1px #eee; padding:0px 30px; text-align:center; color:#666666;
}
.map-1 ul li:nth-child(3n+0),.map-1 ul li:nth-child(4n+0){
	width:23.5%;
}
.map-1 ul li:hover{
	color:var(--bg-color);
}
.map-1 ul li:last-child{
	border-right:none;
}
.map-1 ul li .icons{
	height:55px; margin-bottom:5px;
}
.map-1 ul li.cc1 .icons{
	background:url(../images/con_1.png) no-repeat center center;
}
.map-1 ul li.cc2 .icons{
	background:url(../images/con_2.png) no-repeat center center;
}
.map-1 ul li.cc3 .icons{
	background:url(../images/con_3.png) no-repeat center center;
}
.map-1 ul li.cc4 .icons{
	background:url(../images/con_4.png) no-repeat center center;
}
.map-1 ul li.cc1:hover .icons{
	background:url(../images/con_1_cur.png) no-repeat center center;
}
.map-1 ul li.cc2:hover .icons{
	background:url(../images/con_2_cur.png) no-repeat center center;
}
.map-1 ul li.cc3:hover .icons{
	background:url(../images/con_3_cur.png) no-repeat center center;
}
.map-1 ul li.cc4:hover .icons{
	background:url(../images/con_4_cur.png) no-repeat center center;
}
.map-1 ul li span{
	display:block; height:40px; line-height:40px;
}
.map-2{
	padding:51px 20px; background:#F5F6F7; 
}
.msg-fl li{
	display:flex; justify-content:center; margin-bottom:18px; justify-content:space-between; position:relative;
}
.msg-fl li input{
	width:49.3%; display:block; height:50px; padding:12px 15px; line-height:26px; background:white; color:#999; outline:none; border:none;
}
.msg-fl li textarea{
	width:100%; height:135px; padding:10px; color:#999; line-height:26px; border:none; outline:none;
}
.map-2 .btn-s{
	height:38px; line-height:38px; padding:0px 45px; display:inline-block; margin:0px 10px; font-size:14px; border:none;
}
.map-2 .btn-s.etj{
	color:white; background:var(--bg-color);
}
.map-2 .btn-s.eclear{
	background:white; color:#999;
}
.msg-fl li #ccode{
	width:120px; height:50px; position:absolute; right:0px; top:0px;
}
.cases{
	display:flex; flex-wrap:wrap; justify-content:flex-start;
}
.cases li{
	width:32%; margin-bottom:25px; margin-right:2%;
}
.cases li:nth-child(3n+0){
	margin-right:0px;
}
.cases li a{
	display:block; position:relative; text-decoration:none; overflow:hidden; color:white;
}
.cases li a img{
	max-width:100%; transition:all 0.6s;
}
.cases li:Hover a img{
	transform:scale(1.06);
}
.cases li a div{
	height:38px; width:80%; left:10%; text-align:center; background:url(../images/top.png) repeat center center; line-height:38px; position:absolute; bottom:25px;
}
.cases li:hover a div{
	color:white; background:var(--bg-color);
}
.page-about{
	line-height:28px; color:#666; margin-bottom:5px;
}
.about-1 .index-gds li .num-box{
	color:#666;
}
.about-1 .index-gds li .title{
	color:#666;
}
.about-2{
	background:#F5F6F7; padding:55px 0px;
}
.zerts{  overflow:hidden; position:relative; padding:0px 60px; width:100%;}
.zerts .hd{ overflow:hidden; }
.zerts .hd .prev,.zerts .hd .next{ height:38px; position:absolute; top:45%; width:38px; text-align:center; line-height:41px;color:#666;  background:#ccc; border-radius:50%; 
overflow:hidden; font-size:12px; display:block;
}
.zerts .hd .next{   right:0px;}
.zerts .hd .prev{ left:0px;}
.zerts .hd .prev:hover,.zerts .hd .next:hover{
	color:#549D86;
}
.zerts .hd .prev span,.zerts .hd .next span{
	display:inline-block; font-size:14px; 
}
.zerts .hd .prevStop{display:none; }
.zerts .hd .nextStop{ display:none; }

.zerts .hd ul{ display:none; }
.zerts .bd{ padding:0px;   overflow:hidden;}
.zerts .bd ul{ overflow:hidden; zoom:1; }
.zerts .bd ul li{  float:left; _display:inline; overflow:hidden; text-align:center; margin-right:20px;  }
.zerts .bd ul li .pic{ text-align:center; width:calc( (1200px - 180px) * 0.25 ); height:400px;}
.zerts .bd ul li .pic a.img{
	display:block; height:360px; line-height:360px; overflow:hidden;
}
.zerts .bd ul li .pic a.img img{
	max-width:100%;max-height:100%; 
}
.zerts .bd ul li .pic a.txt{
	display:block; height:40px; line-height:40px; text-align:center; color:#666;
}
.about-3{
	padding:55px 0px;
}
.about-3 .ynavs{
	text-align:center; margin-bottom:25px;
}
.about-3 .ynavs a{
	display:inline-block; height:36px; line-height:36px; padding:0px 40px; border-radius:3px; margin:0px 12px; background:#F5F5F5; text-decoration:none;
}
.about-3 .ynavs a.cur{
	color:white; background:#549D86;
}
.gcs-box{
	display:none;
}
.gcs-box.cur{
	display:block;
}
.gcs{  overflow:hidden; position:relative; padding:0px 60px; width:100%;}
.gcs .hd{ overflow:hidden; }
.gcs .hd a.prev,.gcs .hd a.next{ height:38px; position:absolute; top:45%; width:38px; text-align:center; line-height:40px;color:#999;  background:#f8f8f8; border-radius:50%; 
overflow:hidden; font-size:12px; display:block;
}
.gcs .hd .next{   right:0px;}
.gcs .hd .prev{ left:0px;}
.gcs .hd .prev:hover,.gcs .hd .next:hover{
	color:#549D86;
}
.gcs .hd .prev span,.gcs .hd .next span{
	display:inline-block; font-size:14px; 
}
.gcs .hd .prevStop{display:none; }
.gcs .hd .nextStop{ display:none; }

.gcs .hd ul{ display:none; }
.gcs .bd{ padding:0px;   overflow:hidden;}
.gcs .bd ul{ overflow:hidden; zoom:1; }
.gcs .bd ul li{  float:left; _display:inline; overflow:hidden; text-align:center; margin-right:20px;  }
.gcs .bd ul li .pic{ text-align:center; width:calc( (1200px - 200px) * 0.25 ); display:flex; flex-direction:column; }
.gcs .bd ul li .pic a{
	display:block; height:200px; line-height:200px; overflow:hidden; margin-bottom:10px;
}
.gcs .bd ul li .pic a img{
	max-width:100%;max-height:100%; 
}
.p-detail{
	padding:60px 0px; background:#F5F6F7;
}
.p-sboxs{
	display:flex; justify-content:space-between;
}
.p-sboxs .left{
	width:46%;
}
.p-sboxs .left .pics{
	margin-bottom:12px;
}
.p-sboxs .left .pics img{
	max-width:100%; max-height:100%;
}
.p-sboxs .left .slides{
	height:70px; display:flex; 
}
.p-sboxs .left .slides a{
	display:block; height:68px; border:solid 1px #fff; line-height:68px; width:72px; background:white; overflow:hidden; text-align:center; margin-right:7px;
}
.p-sboxs .left .slides a.cur{
	border-color:var(--bg-color);
}
.p-sboxs .left .slides a img{
	max-width:55px; max-height:55px;
}
.p-sboxs .right{
	width:51%;
}
.p-sboxs .right .title{
	height:45px; line-height:45px; color:#000; font-size:24px; margin-bottom:15px;
}
.cs li{
	position:relative; margin-bottom:12px; color:#999; padding-left:117px;
}
.cs li .tit{
	width:104px; position:absolute; left:0px; top:0px; height:24px; line-height:24px; color:#666;
}
.cs li .desc{
	line-height:24px;
}
.buy-bx{
	height:50px; margin-top:30px; line-height:50px;
}
.buy-bx a{
	display:inline-block; padding:0px 53px; height:40px; line-height:40px; border:solid 1px #549D86; background:#549D86; color:white; text-decoration:none; border-radius:3px;
}
.buy-bx a:last-child{
	display:inline-block; padding:0px 53px; height:40px; line-height:40px; border:solid 1px #549D86; background:#fff; color:#549D86; margin-left:25px;
}
.buy-bx a:first-child:hover{
	background:white; color:#549D86;
}
.buy-bx a:last-child:hover{
	background:#549D86; color:white;
}
.pe{
	padding:50px 0px;
}
.pe .base,.p-detail .base{
	max-width:1200px; 
}
.pe-box{
	display:flex; justify-content:space-between;
}
.pe-box .left{
	width:67%;
}
.pe-box .right{
	width:31%;
}
.pe-box .title{
	height:52px; line-height:52px; border-bottom:solid 1px #ccc; margin-bottom:17px;
}
.pe-box .title font{
	display:inline-block; padding:0px 12px; line-height:51px; margin-right:10px; color:#999; cursor:pointer; position:relative; font-size:20px;
}
.pe-box .title font.cur{
	color:var(--bg-color); border-bottom:solid 1px #f0f0f0; border-color:var(--bg-color);
}
.pe-box .vtabs{
	display:none;
}
.pe-box .vtabs.cur{
	display:block;
}
.epics{
	background:white; height:405px; line-height:405px; text-align:center;
}
.tjp li{
	margin-bottom:22px; overflow:hidden;
}
.tjp li a.img{
	display:block; padding:20px 12px; overflow:hidden; border:solid 1px #ccc;
}
.tjp li a.img img{
	max-width:100%;
}
.tjp li a.tit{
	display:block; height:45px; line-height:45px; position:relative; text-decoration:none; padding-right:40px; color:#666;
}
.tjp li a.tit span{
	position:absolute; right:2px; top:16px; 
}
.tjp li:hover .img{
	border-color:var(--bg-color);
}
.tjp li:hover a.tit{
	color:var(--bg-color);
}

@media (max-width:1440px){
	
	.index-1 a .boxs{
		width:50%;
	}
	
	.index-1 a .boxs span{
		height:30px; line-height:30px; font-size:14px;
	}
	
	.index-1 a .boxs .title{
		height:35px; line-height:35px; color:#333; font-size:20px; 
	}
	
	.index-1 a .boxs .desc{
		font-size:12px;
	}
	
	.map-1 ul li span{
		font-size:12px;
	}
	
	.footer .dibu-box .left{
	width:23%;
	}
	
	.footer .dibu-box .mid{
	width:31%;
	}
	
	.footer .dibu-box .dbmenus{
	width:11%;
	}
	
	
	
}

@media (max-width:1300px){

.page-main .base{
	max-width:1100px;
}

.gcs .bd ul li{
	margin-right:10px;
}
	
.zerts .bd ul li .pic{  width:calc( (1100px - 180px) * 0.25 ); }

.gcs .bd ul li .pic{  width:calc( (1100px - 160px) * 0.25 ); }

.index-case ul li .bg .icons{
	line-height:48px;   height:48px; border-radius:50%; width:48px; display:inline-block; margin:0 auto; text-align:center;
}
.index-case ul li .bg .icons img{
	max-height:26px; max-width:26px;
}









}